fop 2.3

## org.apache.fop.render.gradient
Interface Shading.FunctionRenderer

Enclosing class:
  Shading

    public static interface Shading.FunctionRenderer

Method Summary
`void` `outputFunction(java.lang.StringBuilder out)`

Method Detail

### outputFunction

    void outputFunction(java.lang.StringBuilder out)

fop 2.3

Copyright 1999-2018 The Apache Software Foundation. All Rights Reserved.